Lucene search

K
cgrChainguardCHAINGUARD:CVE-2024-23897
HistoryMay 19, 2024 - 3:07 a.m.

CVE-2024-23897 vulnerabilities

2024-05-1903:07:16
Chainguard
packages.cgr.dev
278
cve-2024-23897
jenkins
software
vulnerabilities
packages

7.3 High

AI Score

Confidence

Low

0.958 High

EPSS

Percentile

99.4%

Vulnerabilities for packages: jenkins

CPENameOperatorVersion
jenkinsle2.442-r0